'2017':
  max_mae_t: 2.1403633981647308
  max_mae_tv: 2.0504650301081733
  max_mae_v: 1.7317391550274555
  max_mbe_t: -0.9737264265654575
  max_mbe_tv: -0.92607067651013
  max_mbe_v: -0.7571117152165437
  max_rmse_t: 3.780274426879829
  max_rmse_tv: 3.7240979768407643
  max_rmse_v: 3.517701992116022
  mean_mae_t: 1.4714968105818247
  mean_mae_tv: 1.361284390357695
  mean_mae_v: 0.9705398995064519
  mean_mbe_t: -0.6569606093358885
  mean_mbe_tv: -0.5790510489916249
  mean_mbe_v: -0.30283318997365277
  mean_rmse_t: 2.8183648637100265
  mean_rmse_tv: 2.698600710800132
  mean_rmse_v: 2.222588874499162
  num_t: 11232233
  num_tv: 14400370
  num_v: 3168137
'2018':
  max_mae_t: 1.9983598194785384
  max_mae_tv: 2.009571713684449
  max_mae_v: 2.033505916595459
  max_mbe_t: -0.8684602681768387
  max_mbe_tv: -0.8294275312181155
  max_mbe_v: -0.7461084723472595
  max_rmse_t: 3.4141532670538113
  max_rmse_tv: 3.4208705506263093
  max_rmse_v: 3.43516731262207
  mean_mae_t: 1.5105657071053196
  mean_mae_tv: 1.5284951172181624
  mean_mae_v: 1.5667675733566284
  mean_mbe_t: -0.5479846893637674
  mean_mbe_tv: -0.5226536188246472
  mean_mbe_v: -0.46858540177345276
  mean_rmse_t: 2.841209901986121
  mean_rmse_tv: 2.862315848159732
  mean_rmse_v: 2.9068515300750732
  num_t: 13738324
  num_tv: 20174581
  num_v: 6436257
'2019':
  max_mae_t: 2.0766130867099544
  max_mae_tv: 2.129553305283313
  max_mae_v: 2.4697174815424456
  max_mbe_t: -1.2029490689294324
  max_mbe_tv: -1.2612455896558212
  max_mbe_v: -1.6358037213922887
  max_rmse_t: 3.756542973735153
  max_rmse_tv: 3.8537792372123314
  max_rmse_v: 4.427887248266028
  mean_mae_t: 1.3477780964806998
  mean_mae_tv: 1.3844688133425533
  mean_mae_v: 1.620201592413335
  mean_mbe_t: -0.6911195550110872
  mean_mbe_tv: -0.735678658387208
  mean_mbe_v: -1.0219744694323274
  mean_rmse_t: 2.583207047801527
  mean_rmse_tv: 2.63979022745441
  mean_rmse_v: 2.9777987246697877
  num_t: 33793735
  num_tv: 39053349
  num_v: 5259614
'2020':
  max_mae_t: 1.9659275427344773
  max_mae_tv: 1.9662866660453853
  max_mae_v: 1.9698230028152466
  max_mbe_t: -0.6283709894624013
  max_mbe_tv: -0.5988796153099871
  max_mbe_v: -0.30884870886802673
  max_rmse_t: 3.3936020181153017
  max_rmse_tv: 3.3990790930953745
  max_rmse_v: 3.4524736404418945
  mean_mae_t: 1.4495774929270095
  mean_mae_tv: 1.4437608998930487
  mean_mae_v: 1.3865463733673096
  mean_mbe_t: -0.4119246408913656
  mean_mbe_tv: -0.3917194406463098
  mean_mbe_v: -0.19301195442676544
  mean_rmse_t: 2.7142378426858955
  mean_rmse_tv: 2.6992181322965494
  mean_rmse_v: 2.5467822551727295
  num_t: 46881877
  num_tv: 51649017
  num_v: 4767140
max32TMS2017:
  mae_t: 1.6294901371002197
  mae_tv: 1.3691102266311646
  mae_v: 0.8464567065238953
  mbe_t: -0.8903704881668091
  mbe_tv: -0.7314789891242981
  mbe_v: -0.41253936290740967
  num_t: 1554592
  num_tv: 2329069
  num_v: 774477
  rmse_t: 3.442962646484375
  rmse_tv: 3.156350612640381
  rmse_v: 2.4831206798553467
max32TMS2018:
  mae_t: 1.7218234539031982
  mae_tv: 1.7218234539031982
  mae_v: .nan
  mbe_t: -0.9056215286254883
  mbe_tv: -0.9056215286254883
  mbe_v: .nan
  num_t: 10030
  num_tv: 10030
  num_v: 0
  rmse_t: 3.15559720993042
  rmse_tv: 3.15559720993042
  rmse_v: .nan
max32TMS2019:
  mae_t: 2.0250749588012695
  mae_tv: 2.1142418384552
  mae_v: 2.6549832820892334
  mbe_t: -1.2391375303268433
  mbe_tv: -1.315513014793396
  mbe_v: -1.7786617279052734
  num_t: 28344085
  num_tv: 33018103
  num_v: 4674018
  rmse_t: 3.742093801498413
  rmse_tv: 3.875030517578125
  rmse_v: 4.599607944488525
max32TMS2020:
  mae_t: 1.9869120121002197
  mae_tv: 1.9832854270935059
  mae_v: 1.9698230028152466
  mbe_t: -0.49909502267837524
  mbe_tv: -0.45873257517814636
  mbe_v: -0.30884870886802673
  num_t: 17702356
  num_tv: 22469496
  num_v: 4767140
  rmse_t: 3.4131486415863037
  rmse_tv: 3.4215309619903564
  rmse_v: 3.4524736404418945
max32TMT2017:
  mae_t: 2.222428798675537
  mae_tv: 2.181927442550659
  mae_v: 2.0181753635406494
  mbe_t: -0.9871165156364441
  mbe_tv: -0.9636157155036926
  mbe_v: -0.8685992956161499
  num_t: 9677641
  num_tv: 12071301
  num_v: 2393660
  rmse_t: 3.8316922187805176
  rmse_tv: 3.8239519596099854
  rmse_v: 3.7924869060516357
max32TMT2018:
  mae_t: 1.9985618591308594
  mae_tv: 2.0097148418426514
  mae_v: 2.033505916595459
  mbe_t: -0.8684331178665161
  mbe_tv: -0.8293896317481995
  mbe_v: -0.7461084723472595
  num_t: 13728294
  num_tv: 20164551
  num_v: 6436257
  rmse_t: 3.414335012435913
  rmse_tv: 3.420997381210327
  rmse_v: 3.4351673126220703
max32TMT2019:
  mae_t: 2.3446671962738037
  mae_tv: 2.21332049369812
  mae_v: 0.9909920692443848
  mbe_t: -1.0147298574447632
  mbe_tv: -0.9643550515174866
  mbe_v: -0.4955621659755707
  num_t: 5449650
  num_tv: 6035246
  num_v: 585596
  rmse_t: 3.830815553665161
  rmse_tv: 3.7353765964508057
  rmse_v: 2.689420223236084
max32TMT2020:
  mae_t: 1.9531968832015991
  mae_tv: 1.9531968832015991
  mae_v: .nan
  mbe_t: -0.7067989110946655
  mbe_tv: -0.7067989110946655
  mbe_v: .nan
  num_t: 29179521
  num_tv: 29179521
  num_v: 0
  rmse_t: 3.3816885948181152
  rmse_tv: 3.3816885948181152
  rmse_v: .nan
mean32TMS2017:
  mae_t: 0.9577541351318359
  mae_tv: 0.7698090672492981
  mae_v: 0.39255136251449585
  mbe_t: -0.4463363289833069
  mbe_tv: -0.33952781558036804
  mbe_v: -0.12513336539268494
  num_t: 1554592
  num_tv: 2329069
  num_v: 774477
  rmse_t: 2.207106113433838
  rmse_tv: 1.961663842201233
  rmse_v: 1.3395129442214966
mean32TMS2018:
  mae_t: 1.1391339302062988
  mae_tv: 1.1391339302062988
  mae_v: .nan
  mbe_t: -0.6610167622566223
  mbe_tv: -0.6610167622566223
  mbe_v: .nan
  num_t: 10030
  num_tv: 10030
  num_v: 0
  rmse_t: 2.3732118606567383
  rmse_tv: 2.3732118606567383
  rmse_v: .nan
mean32TMS2019:
  mae_t: 1.2912689447402954
  mae_tv: 1.3581444025039673
  mae_v: 1.7636784315109253
  mbe_t: -0.7072011828422546
  mbe_tv: -0.7667157649993896
  mbe_v: -1.1276205778121948
  num_t: 28344085
  num_tv: 33018103
  num_v: 4674018
  rmse_t: 2.5270369052886963
  rmse_tv: 2.619246244430542
  rmse_v: 3.1205849647521973
mean32TMS2020:
  mae_t: 1.4774770736694336
  mae_tv: 1.4581876993179321
  mae_v: 1.3865463733673096
  mbe_t: -0.34470632672309875
  mbe_tv: -0.31252315640449524
  mbe_v: -0.19301195442676544
  num_t: 17702356
  num_tv: 22469496
  num_v: 4767140
  rmse_t: 2.64662766456604
  rmse_tv: 2.6257641315460205
  rmse_v: 2.5467822551727295
mean32TMT2017:
  mae_t: 1.5540231466293335
  mae_tv: 1.475405216217041
  mae_v: 1.1575500965118408
  mbe_t: -0.6907947659492493
  mbe_tv: -0.6252653002738953
  mbe_v: -0.3603285849094391
  num_t: 9677641
  num_tv: 12071301
  num_v: 2393660
  rmse_t: 2.9045889377593994
  rmse_tv: 2.8187005519866943
  rmse_v: 2.4408345222473145
mean32TMT2018:
  mae_t: 1.5108370780944824
  mae_tv: 1.5286887884140015
  mae_v: 1.5667675733566284
  mbe_t: -0.5479021072387695
  mbe_tv: -0.5225847959518433
  mbe_v: -0.46858540177345276
  num_t: 13728294
  num_tv: 20164551
  num_v: 6436257
  rmse_t: 2.8415236473083496
  rmse_tv: 2.8625383377075195
  rmse_v: 2.9068515300750732
mean32TMT2019:
  mae_t: 1.6416869163513184
  mae_tv: 1.5284864902496338
  mae_v: 0.47502073645591736
  mbe_t: -0.6074776649475098
  mbe_tv: -0.5658783912658691
  mbe_v: -0.17874498665332794
  num_t: 5449650
  num_tv: 6035246
  num_v: 585596
  rmse_t: 2.857602834701538
  rmse_tv: 2.7494680881500244
  rmse_v: 1.3846111297607422
mean32TMT2020:
  mae_t: 1.4326516389846802
  mae_tv: 1.4326516389846802
  mae_v: .nan
  mbe_t: -0.4527040123939514
  mbe_tv: -0.4527040123939514
  mbe_v: .nan
  num_t: 29179521
  num_tv: 29179521
  num_v: 0
  rmse_t: 2.754446268081665
  rmse_tv: 2.754446268081665
  rmse_v: .nan
val_max:
  mae: 2.0862119858312016
  mbe: -0.8800708294948139
  num_t: 19631148
  num_tv: 19631148
  num_v: 19631148
  rmse: 3.743431330891454
val_mean:
  mae: 1.441098492233159
  mbe: -0.5231817997470453
  num_t: 19631148
  num_tv: 19631148
  num_v: 19631148
  rmse: 2.741961714023062
